org.omg.PortableServer

## Interface IdUniquenessPolicy

All Superinterfaces:
  IDLEntity, IdUniquenessPolicyOperations, Object, Policy, PolicyOperations, Serializable

    public interface IdUniquenessPolicy
    extends IdUniquenessPolicyOperations, Policy, IDLEntity

The IdUniquenessPolicy specifies whether the servants activated in the created POA must have unique object i identities. The default is UNIQUE_ID.

### Method Summary

### Methods inherited from interface org.omg.PortableServer.IdUniquenessPolicyOperations

`value`

### Methods inherited from interface org.omg.CORBA.PolicyOperations

`copy, destroy, policy_type`

### Methods inherited from interface org.omg.CORBA.Object

`_create_request, _create_request, _duplicate, _get_domain_managers, _get_interface_def, _get_policy, _hash, _is_a, _is_equivalent, _non_existent, _release, _request, _set_policy_override`